=== debian/changelog ===
rust-colorgrad (0.7.2-1) unstable; urgency=medium

  * Package colorgrad 0.7.2 from crates.io using debcargo 2.7.8
  * Initial realase

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Thu, 21 Aug 2025 18:27:11 +0200
