=== debian/control ===
Source: rust-colorgrad
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-csscolorparser-0.7+named-colors-dev (>= 0.7.2-~~) <!nocheck>,
 librust-csscolorparser-0.7-dev (>= 0.7.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colorgrad]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colorgrad
Homepage: https://github.com/mazznoer/colorgrad-rs
X-Cargo-Crate: colorgrad
Rules-Requires-Root: no

Package: librust-colorgrad-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-csscolorparser-0.7+lab-dev (>= 0.7.2-~~),
 librust-csscolorparser-0.7+named-colors-dev (>= 0.7.2-~~),
 librust-csscolorparser-0.7-dev (>= 0.7.2-~~)
Provides:
 librust-colorgrad+default-dev (= ${binary:Version}),
 librust-colorgrad+ggr-dev (= ${binary:Version}),
 librust-colorgrad+lab-dev (= ${binary:Version}),
 librust-colorgrad+named-colors-dev (= ${binary:Version}),
 librust-colorgrad+preset-dev (= ${binary:Version}),
 librust-colorgrad-0-dev (= ${binary:Version}),
 librust-colorgrad-0+default-dev (= ${binary:Version}),
 librust-colorgrad-0+ggr-dev (= ${binary:Version}),
 librust-colorgrad-0+lab-dev (= ${binary:Version}),
 librust-colorgrad-0+named-colors-dev (= ${binary:Version}),
 librust-colorgrad-0+preset-dev (= ${binary:Version}),
 librust-colorgrad-0.7-dev (= ${binary:Version}),
 librust-colorgrad-0.7+default-dev (= ${binary:Version}),
 librust-colorgrad-0.7+ggr-dev (= ${binary:Version}),
 librust-colorgrad-0.7+lab-dev (= ${binary:Version}),
 librust-colorgrad-0.7+named-colors-dev (= ${binary:Version}),
 librust-colorgrad-0.7+preset-dev (= ${binary:Version}),
 librust-colorgrad-0.7.2-dev (= ${binary:Version}),
 librust-colorgrad-0.7.2+default-dev (= ${binary:Version}),
 librust-colorgrad-0.7.2+ggr-dev (= ${binary:Version}),
 librust-colorgrad-0.7.2+lab-dev (= ${binary:Version}),
 librust-colorgrad-0.7.2+named-colors-dev (= ${binary:Version}),
 librust-colorgrad-0.7.2+preset-dev (= ${binary:Version})
Description: color scales library for data visualization - Rust source code
 Source code for Debianized Rust crate "colorgrad"
