=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test colorgrad 0.7.2 --all-targets --all-features
Features: test-name=rust-colorgrad:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-image-0.25+png-dev (>= 0.25.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorgrad 0.7.2 --all-targets
Features: test-name=librust-colorgrad-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-image-0.25+png-dev (>= 0.25.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorgrad 0.7.2 --all-targets --no-default-features --features ggr
Features: test-name=librust-colorgrad-dev:ggr
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-image-0.25+png-dev (>= 0.25.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorgrad 0.7.2 --all-targets --no-default-features --features lab
Features: test-name=librust-colorgrad-dev:lab
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-image-0.25+png-dev (>= 0.25.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorgrad 0.7.2 --all-targets --no-default-features --features named-colors
Features: test-name=librust-colorgrad-dev:named-colors
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-image-0.25+png-dev (>= 0.25.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorgrad 0.7.2 --all-targets --no-default-features --features preset
Features: test-name=librust-colorgrad-dev:preset
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-image-0.25+png-dev (>= 0.25.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorgrad 0.7.2 --all-targets --no-default-features
Features: test-name=librust-colorgrad-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-image-0.25+png-dev (>= 0.25.2-~~), @
Restrictions: allow-stderr, skip-not-installable
