## rust-colorgrad 0.8.0

=== debian/changelog ===
rust-colorgrad (0.8.0-1) unstable; urgency=medium

  * Package colorgrad 0.8.0 from crates.io using debcargo 2.7.11
  * d/patches: Add relax-deps.patch to relax libm dependency to 0.2

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 03 Dec 2025 21:44:58 +0100
