=== debian/control ===
Source: rust-colorgrad
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-csscolorparser-0.8+std-dev <!nocheck>,
 librust-csscolorparser-0.8-dev <!nocheck>,
 librust-libm-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colorgrad]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colorgrad
Homepage: https://github.com/mazznoer/colorgrad-rs
X-Cargo-Crate: colorgrad

Package: librust-colorgrad-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-csscolorparser-0.8+named-colors-dev,
 librust-csscolorparser-0.8+std-dev,
 librust-csscolorparser-0.8-dev,
 librust-libm-0.2+default-dev
Provides:
 librust-colorgrad+default-dev (= ${binary:Version}),
 librust-colorgrad+ggr-dev (= ${binary:Version}),
 librust-colorgrad+lab-dev (= ${binary:Version}),
 librust-colorgrad+named-colors-dev (= ${binary:Version}),
 librust-colorgrad+preset-dev (= ${binary:Version}),
 librust-colorgrad+std-dev (= ${binary:Version}),
 librust-colorgrad-0-dev (= ${binary:Version}),
 librust-colorgrad-0+default-dev (= ${binary:Version}),
 librust-colorgrad-0+ggr-dev (= ${binary:Version}),
 librust-colorgrad-0+lab-dev (= ${binary:Version}),
 librust-colorgrad-0+named-colors-dev (= ${binary:Version}),
 librust-colorgrad-0+preset-dev (= ${binary:Version}),
 librust-colorgrad-0+std-dev (= ${binary:Version}),
 librust-colorgrad-0.8-dev (= ${binary:Version}),
 librust-colorgrad-0.8+default-dev (= ${binary:Version}),
 librust-colorgrad-0.8+ggr-dev (= ${binary:Version}),
 librust-colorgrad-0.8+lab-dev (= ${binary:Version}),
 librust-colorgrad-0.8+named-colors-dev (= ${binary:Version}),
 librust-colorgrad-0.8+preset-dev (= ${binary:Version}),
 librust-colorgrad-0.8+std-dev (= ${binary:Version}),
 librust-colorgrad-0.8.0-dev (= ${binary:Version}),
 librust-colorgrad-0.8.0+default-dev (= ${binary:Version}),
 librust-colorgrad-0.8.0+ggr-dev (= ${binary:Version}),
 librust-colorgrad-0.8.0+lab-dev (= ${binary:Version}),
 librust-colorgrad-0.8.0+named-colors-dev (= ${binary:Version}),
 librust-colorgrad-0.8.0+preset-dev (= ${binary:Version}),
 librust-colorgrad-0.8.0+std-dev (= ${binary:Version})
Description: color scales library for data visualization - Rust source code
 Source code for Debianized Rust crate "colorgrad"
